Information ausblenden

Problem mit Direct X

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von sautersongs, 28.08.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. sautersongs

    sautersongs Themenersteller

    Registriert seit:
    27.08.08
    Punkte:
    65
    65
    Habe mein Cubase auf Vista installiert, seither kommt, wenn ich Direct X Effekte benutzen will, die Meldung, dass "das Filter nicht gefunden wird und ich soll die VSTDX.DII nochmals registieren. Was kann ich da machen?
     
    sautersongs, 28.08.08
    #1
  2. werner_o

    werner_o

    Registriert seit:
    16.10.06
    Punkte:
    1.842
    1842
    Mal Kontakt zum Steinberg-Support aufnehmen.

    Gruß
    Werner
     
    werner_o, 28.08.08
    #2
  3. Good4u

    Good4u

    Registriert seit:
    25.03.03
    Punkte:
    3.106
    3106
    Welche Cubase-Version? C4 hat kein DirectX mehr.
     
    Good4u, 28.08.08
    #3
  4. sautersongs

    sautersongs Themenersteller

    Registriert seit:
    27.08.08
    Punkte:
    65
    65
    Habe Cubase SX 2.2,
     
    sautersongs, 29.08.08
    #4
  5. bambi

    bambi

    Registriert seit:
    22.03.07
    Punkte:
    9.774
    9774
    Hi
    Ich würde mal das VISTA schmeissen
    ist sowieso nur zum sch......

    LG
    Petra
     
    bambi, 29.08.08
    #5
  6. Kuno

    Kuno DAW-Offizier

    Registriert seit:
    27.11.04
    Punkte:
    19.196
    19196
    Naja, dann probier das dochmal mit dem nochmal registrieren. Ansonsten könnte es vielleicht helfen, Cubase mal im XP-Kompatibilitätsmodus zu starten.

    Naja, würde dir aber auch von Vista abraten. XP flutscht besser.
     
    Kuno, 29.08.08
    #6
  7. makaveli

    makaveli Gesperrter User

    Registriert seit:
    02.08.08
    Punkte:
    3.290
    3290
    VISTA+MUSIKPRODUZIEREN=GANZÜBELMIESNICHTGUTLIEBERLASSEN
     
    makaveli, 29.08.08
    #7
  8. fmo

    fmo

    Registriert seit:
    14.12.04
    Punkte:
    13.151
    13151
    Eine 5 Jahre alte Cubase-Version soll also unbedingt unter Vista laufen?

    Was soll das denn werden??
     
    fmo, 29.08.08
    #8
  9. sautersongs

    sautersongs Themenersteller

    Registriert seit:
    27.08.08
    Punkte:
    65
    65
    Das läuft sonst ganz ordentlich (habe den Computer mit Vista drauf geschenkt bekommen, sonst hätte ich mir auch XP besorgt....). Bin leider kein Computerfachmann.
     
    sautersongs, 29.08.08
    #9
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.